package dev.inmo.postssystem.server

import dev.inmo.micro_utils.ktor.server.configurators.KtorApplicationConfigurator
import io.ktor.application.Application
import io.ktor.application.install
import io.ktor.websocket.WebSockets

object WebSocketsConfigurator : KtorApplicationConfigurator {
    override fun Application.configure() {
        install(WebSockets)
    }
}
